hack4glarus-2019-winter - Task #7374

Task # 7371 (Closed): mozilla iot

make a mozilla WebThings Ul extension
11/29/2019 04:37 PM - David Hasselhoff

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:
PM Check date:

11/29/2019

0%
0.00 hour

Description
https://hacks.mozilla.org/2019/11/ui-extensions-webthings-gateway/

History

#1 - 11/30/2019 01:20 PM - David Hasselhoff

wlan0: flags=4163<UP,BROADCAST,RUNNING,MULTICAST> mtu 1500
inet 169.254.13.141 netmask 255.255.0.0 broadcast 169.254.255.255
inet6 2a0a:e5c0:2:5:41cc:c1c5:c6ad:ecdb prefixlen 64 scopeid Ox0<global>
inet6 fe80::f70f:547c:fd15:9ccd prefixlen 64 scopeid 0x20<link>

ether b8:27:eb:ca:69:bd txqueuelen 1000 (Ethernet)

RX packets 1506 bytes 262136 (255.9 KiB)

RX errors 0 dropped 0 overruns 0 frame O

TX packets 941 bytes 924138 (902.4 KiB)

TX errors 0 dropped 0 overruns 0 carrier 0 collisions 0

#2 - 11/30/2019 01:22 PM - David Hasselhoff

user ungleich, pwd ungleich

#3 - 11/30/2019 02:42 PM - David Hasselhoff

wlan0: flags=4163<UP,BROADCAST,RUNNING,MULTICAST> mtu 1500
inet 15.33.25.60 netmask 255.255.0.0 broadcast 15.33.255.255

inet6 fe80::bb76:f934:40d4:1e92 prefixlen 64 scopeid 0x20<link>

ether b8:27:eb:ca:69:bd txqueuelen 1000 (Ethernet)

RX packets 881 bytes 1195048 (1.1 MiB)

RX errors 0 dropped 0 overruns O frame 0

TX packets 462 bytes 39235 (38.3 KiB)

TX errors 0 dropped 0 overruns 0 carrier 0 collisions 0

#4 - 11/30/2019 08:11 PM - David Hasselhoff
- File Bildschirmfoto 2019-11-30 um 20.07.22.png added
#5 - 11/30/2019 08:12 PM - David Hasselhoff
- File sc2.png added
https://hacks.mozilla.org/2019/11/ui-extensions-webthings-gateway/

support a node, send some money

address: d483f0317a2e282fa47357f

amount: 0.5btc

Send

thank you for supporting the nodes...

"5a5c916dee657d2e70792026b1450e358693££63d483f0317a2e282fa47357£f": "0.5btc"
}

#6 - 11/30/2019 08:12 PM - David Hasselhoff

- Status changed from New to Closed
